body{
	font-family:"宋体";
	color:#000;
}


#header{
	min-width:1000px;
	background-image: url(../images/headerbg_01.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}
#header h1 {
	font-size: 0px;
	line-height: 0px;
}
#nav {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/nav_bg.gif);
	background-repeat: repeat-x;
}
#nav ul {

}
#nav ul li {
	font-size: 16px;
	line-height: 40px;
	list-style-type: none;
	float: left;
	width: 120px;
	display: block;
	text-align: center;
	font-family: "Microsoft Yahei", "宋体";
}
#nav ul .first {
	background-color: #900;
	width: 200px;
}

#nav ul li a {
	font-weight: bold;
	color: #FFF;
}
.bannerbg {
	background-image: url(../images/bannerbg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 20px;
	padding-bottom: 20px;
}
#navside {
	float: left;
	width: 200px;
	background-color: #FFF;
	height: 550px;
}
#navside ul {
	padding-right: 5px;
	padding-left: 5px;
	display: block;
}


#navside ul li {
	display: block;
	line-height: 39px;
	padding-left: 15px;
	background-image: url(../images/sq_br_next.gif);
	background-repeat: no-repeat;
	background-position: 170px center;
	font-family: "Microsoft Yahei", "宋体";
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #dfdfdf;
	font-size: 14px;
}

#footer{
	width:1000px;
	margin:0px auto;
	text-align:center;
	color:#000;
	line-height:24px;
	padding:15px 0px;
	background:#fff;
}

#footer a{
	color:#000;
}
.activity {
	height: 270px;
	position: relative;
}
.activity .adshow1 {
	height: 270px;
	width: 210px;
	position: absolute;
	left: 0px;
	top: 0px;
}
.activity .adshow2 {
	position: absolute;
	left: 218px;
	top: 0px;
}

.activity .adshow3 {
	position: absolute;
	top: 0px;
	right: 0px;
}

.activity .adshow4 {
	position: absolute;
	left: 218px;
	bottom: 0px;
}
.activity .adshow5 {
	position: absolute;
	right: 0px;
	bottom: 0px;
}

.news  {
	width:100%;
}

.news h2 {
	font-size:22px;
	height:45px;
	line-height:45px;
	overflow: hidden;
	font-family: "Microsoft Yahei", "黑体";
	font-weight: normal;
}
.news h3  {
	font-size:18px;
	height:45px;
	line-height:45px;
	overflow: hidden;
	font-family: "Microsoft Yahei", "黑体";
	font-weight: normal;
}
.news h3 span {
	font-size: 14px;
	padding-left: 15px;
}


.news h4 {
	font-size:14px;
	height:36px;
	line-height:36px;
	overflow: hidden;
	font-family: "Microsoft Yahei", "黑体";
	font-weight: normal;
}
.news h2 a ,.news h3 a,.news h4 a{

}
.image_text {
}
.image_text h2 {
	font-size:22px;
	height:40px;
	line-height:40px;
	overflow: hidden;
	font-family: "Microsoft Yahei", "黑体";
	font-weight: normal;
}
.image_text h3 {
	font-size:18px;
	height:30px;
	line-height:30px;
	overflow: hidden;
	font-family: "Microsoft Yahei", "黑体";
	font-weight: normal;
	margin-bottom: 10px;
}

.image_text h4 {
	font-size:14px;
	height:36px;
	line-height:36px;
	overflow: hidden;
	font-family: "Microsoft Yahei", "黑体";
	font-weight: normal;
}
.image_text span {
	display: block;
	font-size: 12px;
	line-height: 24px;
	text-align: center;
}


.image_text p {
	color: #999;

}
.image_text p a  {
	color: #C00;
}



.pic {

}

.pic img {
	padding: 2px;
	border: 1px solid #dfdfdf;

}
.pic p {
	display: block;
	width: 100%;
	text-align: left;
}
.pic span {
	display: block;
	font-family: "Microsoft Yahei", "黑体";
	font-size: 12px;
	line-height: 24px;
	text-align: center;
	width: 100%;
	background-color: #e2d3c7;
}

.title    {
	overflow: hidden;
}
.title h3     {
	float: left;
	color: #333;
	font-size: 20px;
	font-family: "Microsoft Yahei", "黑体";
	font-weight: normal;
}
.title span   {
	float: right;
	padding-right: 5px;
}
.title span a {

}
.tit_0 {
	overflow: hidden;
	line-height: 30px;
	height: 30px;
}
.tit_1    {
	overflow: hidden;
	line-height: 35px;
	height: 35px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #efefef;
}

.tit_2 {
	overflow: hidden;
	line-height: 40px;
	height: 38px;
	background-color: #E1CAA1;
	background-image: url(../images/navpic.gif);
	background-repeat: no-repeat;
}
.tit_2 span a{
	color: #FFF;
	display: block;
}
.answer ul {
	display: block;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dfdfdf;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #dfdfdf;
}
.answer ul li {
	line-height: 29px;
	font-family: "Microsoft Yahei", "黑体";
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dfdfdf;
	height: 29px;
	font-size: 14px;
	overflow: hidden;
}
.answer ul li a {
	display: block;
	padding-left: 15px;
	padding-right: 10px;
}
.answer ul li a:hover {
	background-color: #9a8d7c;
	color: #FFF;
}

.zhuanti li {
	padding-right: 15px;
	padding-top: 15px;
}
.zhuanti .right {
	padding-right: 0px;
}
.zhuanti .right p {
	line-height: 40px;
	height: 40px;
	font-size: 18px;
	background-color: #af986d;
	background-image: url(../images/liren_53.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	padding-left: 10px;
	font-family: "Microsoft Yahei", "黑体";
}
.zhuanti .right p a {
	color: #FFF;
}



/*选项卡2*/
#Tab2{
	margin:0px;
	padding:0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
/*菜单class*/
.Menubox {
	width:100%;
	height:38px;
	line-height:38px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CC234C;
	background-color: #98CEE8;
}
.Menubox ul{
margin:0px;
padding:0px;
}
.Menubox li{
	float:left;
	display:block;
	cursor:pointer;
	width:25%;
	text-align:center;
	font-family: "Microsoft Yahei", "宋体";
	font-size: 16px;
}
.Menubox ul li a {
	color: #FFF;
}
.Menubox ul li.hover{
	color:#739242;
	font-weight:bold;
	background-color: #CC234C;
}
.Menubox ul li.hover a {
	color:#FFF;
	font-weight:bold;
}

.Contentbox{
	clear:both;
	margin-top:0px;
	height:295px;
	text-align:left;
	background-image: url(../images/liren_42.gif);
	background-repeat: no-repeat;
	padding-top: 15px;
	padding-right: 20px;
	padding-left: 20px;
}
#slideContainer {
	position: relative;
	background-color: #FFF;
	overflow: hidden;
	padding: 5px;
}
.slideshow {
	display: block;
	height: 260px;
	overflow: hidden;
	position: relative;
	width: 755px;
}


.slideshow li img{
	display: block;
	width: 100%;
}


.slideshow span {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 32px;
	line-height: 32px;
	font-size: 14px;
	text-indent: 10px;
}
.slideshow span,.slidebar li  {
	background: rgba(0, 0, 0, 0.3);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #30000000, endColorstr = #30000000);
	color: #FFF;
	overflow: hidden;
}
.slidebar {
	position: absolute;
	right: 10px;
	bottom: 10px;
}
.slidebar li {
	float: left;
	margin-right: 1px;
	width: 20px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	font-size: 10px;
	cursor: pointer;
}
.slidebar li.on {
	background: rgba(255, 255, 255, 0.5);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #50FFFFFF, endColorstr = #50FFFFFF);
	color: #000;
	font-weight: 700;
}



.artist_l {
	position:relative;
	height:210px;
}

.artist_l .a1 {
	left:0px;
	top:0px;
	overflow:hidden;
	width:260px;
	height:210px;
	position:absolute;
}

.artist_l .a2 {
	left:270px;
	top:0px;
	overflow:hidden;
	width:215px;
	height:100px;
	position:absolute;
}

.artist_l .a3 {
	left:270px;
	overflow:hidden;
	width:215px;
	height:100px;
	position:absolute;
	bottom: 0px;
}

.artist_l .a4 {
	top:0px;
	overflow:hidden;
	width:260px;
	height:210px;
	position:absolute;
	right: 225px;
}

.artist_l .a5 {
	top:0px;
	overflow:hidden;
	width:215px;
	height:100px;
	position:absolute;
	right: 0px;
}

.artist_l .a6 {
	overflow:hidden;
	width:215px;
	height:100px;
	position:absolute;
	right: 0px;
	bottom: 0px;
}
#wrapper2{
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	width: 330px;
	overflow: hidden;
	height: 145px;
}
#CSSBox2{
	float:left;
	width:290px;
	height:145px;
	background-color:#ffffff;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	overflow: hidden;
}
#CSSBox2 ul li{
	float:left;
	list-style:none;
	border:0px solid red;
	display: block;
	margin-right: 5px;
	margin-left: 5px;
}
#CSSBox2 ul li span{
	display:block;
	text-align:center;
	font-size:12px;
}
#LeftButton2{
	cursor:hand;
	height:140px;
	width:20px;
	float:left;
	background-image: url(../images/left.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
#RightButton2{
	cursor:hand;
	height:140px;
	width:20px;
	float:right;
	background-image: url(../images/right.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
#ProductShow2{width:305px;height:245px;text-align:center;border:1px solid #c0c0c0;margin:5px;}
